[spec]

; Format and options of this spec file:
options = "+Freeciv-2.6-spec"

[info]

; Apolyton Tileset created by CapTVK with thanks to the Apolyton Civ2
; Scenario League.

; Special thanks go to:
; Alex Mor and Captain Nemo for their excellent graphics work
; in the scenarios 2194 days war, Red Front, 2nd front and other misc graphics. 
; Fairline for his huge collection of original Civ2 unit spanning centuries
; Bebro for his collection of mediveal units and ships

artists = "
    Alex Mor [Alex]
    Allard H.S. Höfelt [AHS]
    Bebro [BB]
    Captain Nemo [Nemo][MHN]
    CapTVK [CT] <thomas@worldonline.nl>
    Curt Sibling [CS]
    Erwan [EW]
    Fairline [GB]
    GoPostal [GP]
    Oprisan Sorin [Sor]
    Tanelorn [T]
    Paul Klein Lankhorst / GukGuk [GG]
    Andrew ''Panda´´ Livings [APL]
    Vodvakov (Vod)
    J. W. Bjerk / Eleazar (El) <www.jwbjerk.com>
    qwm (qwm)
    FiftyNine (59)
    GriffonSpade (GS)
    Ngunjaca / NionG108 (Ng)
	VladimirSlavik (VS)
	Pesloco (Pes)
	Fulger (Ful)
"

[file]
gfx = "ampliohexbig/XU/units"

[grid_main]

x_top_left = 1
y_top_left = 1
dx = 64
dy = 64
pixel_border = 1

tiles = { "row", "column", "tag"
; Scenario League tags in brackets
; Other tags in parentheses



; Infantry
  0,  0, "u.warriors"		; [GB](Ng)(GS)
  0,  1, "u.hunters"			; [GB](Ng)(GS)
  0,  2, "u.archers"			; [GB]
  0,  3, "u.hypaspists"		; [GB](GS)
  0,  4, "u.hoplites"			; [GB][CT](GS)
  0,  5, "u.phalanx"		; [Ng]
  0,  6, "u.peltasts"			; (GB](GS)
  0,  7, "u.toxotai"			; [GB](Ng)(GS)
  0,  8, "u.gladiators"		; [GB](GS)
  0,  9, "u.legion"		; [GB](GS)
  0, 10, "u.pikemen"		; [T](GS)
  0, 11, "u.auxiliaries"		; [GB](GS)
  0, 12, "u.sagitarii"		; [GB](GS)

; Infantry 2
  1,  0, "u.musketeers"		; [Alex][CT](GS)
  1,  1, "u.riflemen"			; [Alex][Nemo](GS)
  1,  2, "u.doughboys"			; [Alex][Nemo](GS)
  1,  3, "u.alpine_troops"		; [Nemo](GS)
  1,  4, "u.marines"			; [GB]
  1,  5, "u.paratroopers"		; [Alex]
  1,  6, "u.modern_paratroopers"		; [Alex](GS)
  1,  7, "u.armorines"		; [Alex][Nemo](GS)

; Infantry 3
  2,  0, "u.barbarians"		; [GB][Ng]
  2,  1, "u.tribalhero"		; (59)(Ng)
  2,  2, "u.fanatics"			; [GB][CT]
  2,  3, "u.partisan"		; [BB][CT]
  2,  3, "u.partisans"		; [BB][CT]
  2,  4, "u.technical"		; (VS)
  2,  5, "u.commandoes"			; [GB]
  2,  6, "u.ghosts"			; [BB][CT](GS)

; Cavalry
  3,  0, "u.horsemen"		; [GB](Ng)(GS)
  3,  1, "u.warchariot"		; [BB][GB](Ng)(GS)
  3,  2, "u.horsebow"			; [GB](Ng)(GS)
  3,  3, "u.elephants"		; [Alex][GG][CT]
  3,  4, "u.forerunners"		; [GB](Ng)(GS)
  3,  5, "u.companions"		; [GB](Ng)(GS)
  3,  6, "u.warchariot2"		; [BB][GB](Ng)
  3,  7, "u.hippotoxotai"		; [GB](Ng)(GS)
  3,  8, "u.equestrians"		; [GB](GS)
  3,  9, "u.knights"			; [BB]
  3, 10, "u.warchariot3"		; [BB][GB](Ng)(GS)
  3, 11, "u.centaurs"			; [GB](Ng)(GS)
  3, 12, "u.crusaders"		; [BB]

; Cavalry 2
  4,  0, "u.dragoons"			; [GB](GS)
  4,  1, "u.cavalry"			; [GB][Nemo](GS)
  4,  2, "u.ww1armor"			; [Nemo](GS)  Place-Holder
  4,  3, "u.light_armor"		; (VS)
  4,  4, "u.heavy_armor"		; [Nemo]
  4,  4, "u.armor"			; [Nemo]
  4,  5, "u.td"				; [Nemo](GS)  Place-Holder
  4,  6, "u.panzer"				; [Nemo][GB](GS) Place-Holder
  4,  7, "u.mech_inf"			; [GB]
  4,  8, "u.battle_armor"		; [Nemo] Place-Holder
  4,  9, "u.war_mech"			; [GB][Nemo][GS] Place-Holder

; Siege
  5,  0, "u.catapult"			; [CT]
  5,  1, "u.trebuchet"		; [CT] Place-Holder
  5,  2, "u.oldcannon"		; [CT]
  5,  3, "u.cannon"			; [GB]
  5,  4, "u.artillery"		; [Nemo]
  5,  5, "u.howitzer"			; [Nemo][GB](GS)
  5,  5, "u.spg"			; [Nemo][GB](GS)
  5,  6, "u.sam_battery"		; (VS)
  5,  7, "u.mobile_sam"		; (VS)

; Sea
  6,  0, "u.trireme"			; [BB](Ng)
  6,  1, "u.quinquireme"		; [BB](Ng)
  6,  2, "u.caravel"			; [BB]
  6,  3, "u.frigate"			; [BB]
  6,  4, "u.ironclad"			; [Nemo]
  6,  5, "u.pt_boat"		; (VS)
  6,  6, "u.destroyer"		; [Nemo]
  6,  7, "u.cruiser"			; [Nemo]
  6,  8, "u.battleship"		; [Nemo]
  6,  9, "u.corvette"		; [GP](GS)
  6, 10, "u.aegis_cruiser"		; [GP]

; Sea 2
  7,  0, "u.naval_mine"		; (Pes)(Ful)
  7,  1, "u.submarine"		; [GP]
  7,  2, "u.missile_submarine"		; (VS)
  7,  3, "u.carrier"			; [Nemo]

; Air
  8,  0, "u.biplane"			; [Sor] Place-Holder
  8,  1, "u.fighter"			; [Sor]
  8,  2, "u.bomber"			; [GB]
  8,  3, "u.jet_fighter"		; (VS)(GS)
  8,  4, "u.jet_bomber"		; [APL](GS) Place-Holder
  8,  5, "u.stealth_fighter"	; [Nemo][AHS]
  8,  6, "u.stealth_bomber"	; [GB]
  8,  7, "u.helicopter"		; [T]
  8,  8, "u.surveillance_drone"	; [Nemo][CS](GS) Place-Holder
  8,  9, "u.attack_drone"	; [Nemo][CS](GS) Place-Holder

; Missiles
  9,  0, "u.atomic"			; [Nemo][CS](GS) Place-Holder
  9,  1, "u.cruise_missile"	; [CS]
  9,  2, "u.nuclear"			; [Nemo][CS]
  9,  3, "u.large_missile"			; [Nemo][CS] Place-Holder?
  9,  4, "u.tactical_nuke"	; [Nemo][CS] Place-Holder

; Misc Land
 10,  0, "u.settlers"			; [MHN]
 10,  1, "u.worker"				; [GB]
 10,  1, "u.workers"			; [GB]
 10,  2, "u.engineers"		; [Nemo][CT]
 10,  3, "u.caravan"			; [Alex][CT]
 10,  4, "u.freight"			; [CT](qwm)
 10,  5, "u.train"			; (El)
 10,  6, "u.barbarian_leader"	; (59)(Ng)(GS)
 10,  7, "u.emissary"			; (Ng)
 10,  8, "u.diplomat"			; [Nemo]
 10,  9, "u.spy"			; [EW][CT]
 10, 10, "u.migrants"			; (El)
 10, 11, "u.explorer"			; [Alex][CT](GS)
 10, 12, "u.leader"			; [GB](Ng)(GS)

; Misc Sea
 11,  0, "u.tradeship"		; [BB](Ng)
 11,  1, "u.galleon"			; [BB]
 11,  2, "u.steamer"			; (VS)
 11,  3, "u.dredger"			; (VS)
 11,  4, "u.transport"		; [Nemo]
 11,  5, "u.icebreaker"		; (VS)
 11,  6, "u.container_ship"		; [Nemo](VS)
 11,  7, "u.container_ship_empty"		; [Nemo](VS)

; Misc Air
 11, 11, "u.awacs"			; [APL]
 11, 12, "u.jet_liner"		; [APL](GS)

; Amplio Units
 12,  0, "u.redwarriors"		; [GB]
 12,  1, "u.bluehoplites"		; [GB][CT]
 12,  2, "u.bowmen"			; [GB](GS)
 12,  3, "u.swisspikemen"		; [T]
 12,  4, "u.redlegion"		; [GB]
 12,  5, "u.bluemusketeers"	; [Alex][CT]
 12,  6, "u.ski_troops"		; [Nemo]
 12,  7, "u.redhorsemen"		; [GB]
 12,  8, "u.chariot"			; [BB][GB]
 12,  9, "u.redcrusaders"		; [BB](GS)
 12, 10, "u.swordgoons"		; [GB]
 12, 11, "u.walkavalry"		; [Alex]

; Amplio Units 2
 13,  0, "u.cultist"			; (59)
 13,  1, "u.donkeyman"		; [Alex][CT]
 13,  2, "u.throne"			; [GB]

}
